گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
مشکی, آبی, آبی – قرمز, آبی – مشکی, چند رنگ, سبز, سبز – آبی, قرمز, مشکی – آبی, مشکی – قرمز
سفید
روان نویس
14x2x2 سانتیمتر
50 گرم
1818 گرم
500 گرم
300 گرم
1000 گرم
0.7 میلیمتر
F (قطر نوشتاری بین 0.5 و 0.7 میلیمتر)
پلاستیک
گرد
بدون پخش جوهر
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
18 کالری
150 کالری
وی
وی
پروتئین ایزوله
پروتئین وی
پروتئین ایزوله
20 گرم
30 گرم
25 گرم
شکلاتی
شکلاتی
شکلاتی
عضلهسازی
عضلهسازی
مدیریت متابولیسم, عضلهسازی
پودر
پودر
پودر
کپسول
پودر
آقایان, خانمها
آقایان, خانمها
آقایان, آقایان و خانمها, خانمها, نوجوانان
آقایان
آقایان, خانمها
دارد
دارد
ندارد
روزانه 4 پیمانه (130 گرم) از پودر گینر اسپرت مدیکال را با 500 میلی لیتر آب مخلوط نموده، قبل، یا بعد از ورزش مصرف شود.
یک سروینگ معادل (38 گرم) از پودر را در 300 میلی لیتر آب مخلوط کرده و میل نمایید. حداقل یک وعده در روز ترجیحا پس از تمرین مصرف گردد.
روزانه یک سروینگ معادل 3.4گرم همراه با یک لیوان آب یا آبمیوه مصرف گردد
به عنوان مکمل غذایی 2 عدد کپسول بتاآلانین را دو بار در روز همراه آب، آبمیوه یا نوشیدنی ورزشی مصرف کنید. در روزهای تمرین، 2 کپسول دو ساعت قبل از تمرین و 2 کپسول پس از تمرین مصرف نمائید. برای حصول بهترین نتیجه توصیه می شود بین هر وعده مصرفی دو ساعت فاصله باشد. در ابتدای دوره استفاده پیشنهاد می شود که نصف میزان توصیه شده روزانه مصرف شو
2 قاشق غذاخوری پودر پروتئین (معادل 25 گرم) را به 250 میلی لیتر آب اضافه کنید و با استفاده از شیکر به مدت 20 ثانیه به شدت مخلوط و میل نمایید. مصرف پروتئین 90 را حداکثر تا 4 بار در روز توصیه میکنیم. بهترین زمان استفاده از پروتئین 90 قبل از تمرین با شدت بالا و همچنین بعد از تمرین و قبل از خواب می باشد.
بدنسازی, افزایش حجم عضلات, بهبود عملکرد ورزشی, افزایش وزن
بدنسازی, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, افزایش قدرت, بهبود عملکرد ورزشی
افزایش سوخت و ساز, افزایش وزن, بدنسازی, کاهش درد, افزایش حجم عضلات, جلوگیری از تخریب عضلات
بدنسازی
بدنسازی, افزایش وزن, افزایش سوخت و ساز, جلوگیری از تخریب عضلات, افزایش حجم عضلات, تامین انرژی حین تمرین, افزایش قدرت, بهبود عملکرد ورزشی
بدون طعم
مونوهیدرات
قبل تمرین, بعد تمرین, در طول تمرین
قبل تمرین, بعد تمرین
آلمان
آلمان
مصرف این مکمل برای افراد زیر18 سال زنان باردار وحساسیت به لاکتوزو گلوتن توصیه نمی شود
ین محصول مکمل غذایی بوده و برای تشخیص، پیشگیری یا درمان نمی باشد. مقدار توصیه شده را بدون مشورت با پزشک و یا داروساز خود افزایش ندهید. در صورت مصرف هرگونه دارو، قبل از مصرف با پزشک مشورت نمایید. زنان باردار و شیرده قبل از مصرف با پزشک خود مشورت کنند.
6261405183468
سازمان غذا و دارو
120 عدد
– افزایش کارنوزین داخل سلولی – افزایش قدرت عضلانی – به تعویق انداختن و کاهش خستگی عضلات – بهبود عملکرد ورزشی – افراد زیر 18 سال، زنان باردار و شیرده از مصرف این فرآورده خودداری نمایند. – بیماران مبتلا به نارسایی مزمن کلیوی و بیماران کبدی قبل از مصرف با پزشک یا متخصص تغذیه مشورت نمایند. – مصرف این فرآورده ممکن است در برخی افراد باعث احساس خواب رفتگی و گزگز شود که بعد از چند هفته مصرف مداوم از شدت علایم کاسته می شود.
ترکیبی از 9 پروتئین حاوی آمینو اسید های مهم از جمله گلوتامین و BCAA حاوی درصد کربوهیدراتی کمتر از 3% دارای طعم فوق العاده تاثیر گذاری بالا در مرحله ساخت عضله
پروتئین, گیاهخواری
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید